.notifications-section .link-notifications:hover { background: #F25618; }
.notifications-section .link-notifications { display: inline-block; position: relative; width: 34px; height: 34px; border-radius: 50%; text-align: center; margin-top: 4px; transition: background .3s; }
.notifications-section .link-notifications span { position: absolute; top: -9px; left: 15px; min-width: 24px; height: 24px; padding: 0 5px; background: #fee07a; font-weight: bold; border: 3px solid #F25618; color: #313131; border-radius: 12px; text-align: center; font-size: 13px; line-height: 19px; }
.notifications-section .link-notifications span ~ i { opacity: 1; }
.notifications-section .link-notifications.active i { opacity: 1; }
.notifications-section .ico-bell { margin-top: 6px; opacity: .5; transition: opacity .4s; }
.notifications-section .link-notifications span { border-color: #F25618; background: #FFC200; }
.notifications-section .link-notifications:hover { background: #F25618; }
